/* https://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section,time {
	display: block;
}
body {
	line-height: 1;
    font-family: 'Roboto', sans-serif;
    background-image: url("../images/bgBody.jpg");
    background-repeat:  repeat;
    background-size:100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
b{font-weight: 900;}
strong{font-weight: 500;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration:none;color:#000;}
html{font-size:16px;}
* {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: content-box;
  -o-box-sizing: border-box; 
  -ms-box-sizing: border-box; 
  box-sizing: border-box; 
}
.img-respons{
    height: auto;
    max-width: 100%;
    width: 100%;
}
.box8{
    width:78%;
}
.box55{
    width:57%;
}
.box40{
    width:39%;
}
.box5{
    width:20%;
}
.box4{
    width: 25%;
}
.box2{
    width:48%;
    padding:30px;
}
.box2:first-child{
    margin-right:2%;
}
.cot{
    display: inline-block;
    vertical-align: top;
}
.tailS{
    font-size: 0.625em;
}
.bggris{
        background-color: #f7f7f5;
}
a.closed{
    cursor: not-allowed;
    opacity:0.7;
}
body > header{
    position:relative;
}
body > header h1{
    background: url("../images/menu.png") no-repeat center / 100%;
    text-indent:-5000px;
    width:10%;
    max-width: 57px;
    margin:5vh auto 15px;
    height:51px;
    cursor:pointer;
}
body > header a{
    background: url("../images/hom.png") no-repeat;
    position:absolute;
    height: 30px;
    width:30px;
    right: 5%;
    display:block;
    bottom:-5px;
    opacity:0.8;
    transition: opacity 500ms;
}
body > header a:hover{
    opacity:1;
    transition: opacity 500ms;
}
#main{
    max-height: 735px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    height: 100%;
}
#container{
    border: 1px solid #d304f2;
    overflow:hidden;
    width:100%;
    position: relative;
    height:70vh;
}

#menu{
    display:none;
    opacity:0;
    background-color: #f7f7f5;
    display: none;
    font-size: 250%;
    font-weight: 100;
    margin: 3vh auto;
    text-align: center;
    width: 33%;
    height:64vh;
}
#menu ul {
    display: flex;
     display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 100%;
    justify-content: space-between;
     -webkit-justify-content: space-between;
    padding: 3% 15px;
}
#menu a{
    color:#000;
}
#menu a:hover{
    font-style: italic;
    font-weight: normal;
    text-decoration: underline;
}
#menu a.inactif{
    color:#a3a2a2;
    cursor: not-allowed;
}
#menu a.inactif:hover{
    font-style: normal;
    font-weight: 100;
    text-decoration: none;
}
#menu a.active{
    text-decoration: underline;
}
#main > span{
    position:absolute;
    background: url("../images/arrows.png") no-repeat 0 0;
    text-indent: -9999px;
    cursor: pointer;
    width:80px;
    height: 104px;
    top:37%;
    z-index:6;
}
#main > span.prev{
        left: 15px;
}
#main > span.next{
    background-position: right 0;
    right:15px;
}
#slider{
    height:100%;
}
#slider div.cot{
    position: relative;
    height: 100%;
}
#slider div.cot img{
    display: block;
    margin: 0 auto;
    max-height: 515px;
    max-width: 434px;
}
#slider div.cont_list{
    max-height:70px;
}
#slider div .list_play{
    -moz-transition: color 0.5s;
    -webkit-transition: color 0.5s; 
    transition: color 0.5s;
    position:absolute;
    width:100%;
    z-index:5;
}

#slider div .list_play li{
    cursor:pointer;
    margin-bottom: 10px;
    -moz-transition: color 0.5s;
    -webkit-transition: color 0.5s; 
    transition: color 0.5s;
    background-image:url('../images/play.png');
    background-position: 25px 0px;
    background-repeat:  no-repeat;
    background-size: 50px;
    padding:0 10px 0 100px;
    
}
#slider div .list_play li:first-child{
    background: none;
    padding:7px 10px 0px 100px;
}
#slider div .list_play li:hover:first-child{
    cursor: auto;
}
#slider div .list_play li:hover{
    background-image:url('../images/play_hover.png');
    background-repeat:  no-repeat;
    background-position: 25px 0px;
    background-size: 50px;
    cursor:pointer;
    margin-bottom: 10px;
    color:#fff;
   -moz-transition: color 0.5s;
    -webkit-transition: color 0.5s; 
    transition: color 0.5s;
}
#slider div .list_play li:first-child:hover{
    color:#000;
    background: none;
}
#slider div.cot b{
    font-variant: small-caps;
}
#slider div img.hov{
    display:none;
}

#slider div.tache3,
#slider div.tache3 ul{
    background-color: #779aad;
}
#slider div.tache4,
#slider div.tache4 ul{
    background-color: #cddf05;
}
#slider div.tache2,
#slider div.tache2 ul{
    background-color: #a0574e;
}
#slider div.tache1,
#slider div.tache1 ul{
    background-color: #fad425;
}
#slider div.tache0,
#slider div.tache0 ul{
    background-color: #856992;
}
#slider div.tache5,
#slider div.tache5 ul{
    background-color: #b99a27;
}
#slider div.tache6,
#slider div.tache6 ul{
    background-color: #b81f0d;
}
#slider div h1{
    font-size: 0.938em;
    font-weight: 300;
}
#slider div time{
    font-size:20px;
}
#slider div h2{
    font-weight: 900;
    font-size: 0.938em;
}

#video{
    position: absolute;
    width:75%;
    right:0;
    top:0;
    background-color:#000;
    z-index:10;
    height: 100%;
    display:none;
}
#video .closed{
    background: #cc0000; /* Old browsers */
background: -moz-linear-gradient(top, #cc0000 0%, #cc0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cc0000 0%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cc0000 0%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
   text-shadow: 5px 5px 5px rgba(150, 150, 150, 1);
    color: #eeeeee;
    cursor: pointer;
    display: block;
    font-family: "Comic Sans MS";
    font-size: 1.2em;
    height: 22px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 22px; 
}
iframe{
    width:100%;
    height:100%;
}

#menu_bas{
    width: 100%;
    position: relative;
    height:20vh;
}
#menu_bas h1{
    text-indent:-9000px;
    background:url("../images/logo.jpg") no-repeat;
    height:100px;
    min-width:103px;
}
#menu_bas nav li{
    display: inline-block;
    vertical-align: middle;
    width:23.25%;
}
#menu_bas nav li.logo{
    width:7%;
    max-width: 91px;
}
#menu_bas nav li.ademe {
    text-align: right;
    position: absolute;
    right:0;
}
#menu_bas nav li.ademe a,
#menu_bas nav li.ademe p{
    color: #a1a1a1;
    display: inline-block;
    font-size: 0.8em;
    margin: 0;
    text-align: right;
    vertical-align: middle;
    width: 49%;
}
#menu_bas nav li.ademe a{
    max-width:80px;
    padding: 20px 0 0 10px;
}
#menu_bas nav li.ademe img{
    width:100%;
    max-width:80px;
}
#menu_bas nav{
    width:100%;
    height:100%;
    position: relative;
}
#menu_bas nav li a,
#menu_bas nav li span{
    color:#666;
    font-size : 0.9em;
    display:inline-block;
    margin:10px;
}
#menu_bas nav li a:hover{
    color:#050505;
}
#menu_bas nav li span{
    opacity:0.4;
}
#menu_bas nav li span.closed:hover{
    cursor: not-allowed;
    
}
#menu_bas nav li.logo a{
    margin:0;
}
#menu_bas nav li.logo a img{
    max-width:91px;
    width:100%;
}
#menu_bas p.tailS{
    position: absolute;
    right: 5px;
    top: 3px;
    color: #c1c1c1;
}
#ecran{
    position:absolute;
    background-color: rgba(0,0,0,0.5);
    height:100vh;
    width:100%;
    top:0;
    left:0;
    z-index:10;
    text-align: center;
}
#popup{
    height: 90vh;
    width: 50%;
    background-color: #fff;
    margin:5vh auto;
    position: relative;
}
#popup span{
    position: absolute;
    right:10px;
    top:-5px;
    font-size:2em;
    font-family: verdana;
    transform:scaleX(1.6);
    color: #EF7858;
    cursor: pointer;
}
#popup p{
    text-align: right;
    max-width: 495px;
    height:100px;
    margin:35px auto 0;   
}
#popup a{
    color: #EF7858;
}
#popup a:hover{
    color: #F59500;
}
/*************************************************************/
/*********************pages internes****************************/
/***************************************************************/
.content{
    height:100%;
   /* overflow: auto;*/
}
.content header h1{
    font-size: 1.125em;
    max-width:232px;
    height:50px;
    text-align: right;
    background-color:#000;
    color:#fff;
    padding:17px 15px;
    text-transform: uppercase;
}

.content article{
    height: 100%;
}
.content article aside{
    height:100%;
    margin-right:1%;
    word-wrap: break-word;
        margin-top:2.5%;
}
.content article aside h2{
    font-size:2.9em;
    font-weight: 300;
    margin: 30px 15px 2vh 0;
    padding-left:15px;
}
.content article aside ul{
    display: flex;
     display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 40vh;
    justify-content: space-between;
     -webkit-justify-content: space-between;
    padding-left:15px;
}
.content article aside ul li{
    display: block;
    font-style: italic;
    font-size: 1.4em;
    font-weight: 100;
    color:#bababa;
}
.content article aside ul li:nth-child(1){
    text-indent:8%;
}
.content article aside ul li:nth-child(2){
    text-indent:15%;
}
.content article aside ul li:nth-child(3){
    text-indent:4%;
}
.content article aside ul li:nth-child(5){
    text-indent:12%;
}
.content article aside ul li:nth-child(6){
    text-indent:3%;
}
.content article aside ul li:nth-child(7){
    text-indent:12%;
}
.content div{
    height: 100%;
    overflow-y: auto;
    padding:2.5% 0;
}
.content div.bggris{
    margin-right:1%;  
    margin-top:2.5%;
    height:88%;
}
.content div.box5 p{
    font-size:1.125em;
    line-height: 1.7;
    font-weight: 100;
    padding:0px 15px 0 15px; 
    text-indent: 30px;
}
@media screen and (max-width:1366px){
    .content div.box5 p {
    line-height: 1.2;
    }
}
.content .video{
    height:100%;
    padding-right: 0;
    overflow: hidden;
}
            /***********************page projets******************************/
#projets.content div.box5 p {
    height: 100%;
    padding: 30px 15px 0;
    line-height: 2;
}
@media screen and (max-width:1366px){
    #projets.content div.box5 p {
    padding: 0 15px 10px;
    line-height: 1.2;
    }
}
            /*********************page enjeux*********************************/
#enjeux.content div{
    -moz-column-count:3;
    -webkit-column-count:3;
    column-count:3;
    padding:0;
    overflow:hidden;
    -webkit-column-gap: 50px; /* Chrome, Safari, Opera */
    -moz-column-gap: 50px; /* Firefox */
    column-gap: 50px;
    
}

    #enjeux.content div,
    #enjeux.content article aside{
        vertical-align: middle;
        height:auto;
    }
    #enjeux.content div p{
        line-height: 1.7;
    }

#enjeux.content div p{
    background: none;
    height: auto;
    padding: 0;
    text-indent: 30px;
}

            /***********************page objectifs*****************************/
a.pdf{
    background:url('../images/pdf.png') no-repeat center top;
    padding-top:75px;
    text-align: center;
}
#objectifs div.box55{
    position:relative;
    line-height:1.2;
}
#objectifs div.box55 h3{
    font-weight: 400;
    font-size:1.125em;
}
#objectifs div.box55 h3 span{
    font-weight: 100;
    font-style: italic;
}
#objectifs #obj{
    padding-left:30px;
}
#objectifs div.box55 a.bas{
    position: absolute;
    bottom:2.5%;
    right:5%;
    background: url('../images/top.png') no-repeat center;
    display:block;
    height:91px;
    width:10%;
        transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
}
#objectifs div.box55 a.top{
    position: absolute;
    right:5%;
    top:0;
    background: url('../images/top.png') no-repeat center;
    display:block;
    height:88px;
    width:62px;
    right: -40%;
    top: 10%;
}
#objectifs div.box55 li{
    margin-bottom: 30px;
}
#objectifs div.box55 li h2{
    font-size: 1.375em;
}
#objectifs div.box55 li p{
    color:#898888;
    font-weight: 100;
}

#objectifs .bas{
    padding-top:5%;
    position:relative;
}
        /******************page connexions*********************/
#connexions .box2{
    text-align: center;
    font-weight: 100;
}
#connexions .box2 img.img-respons,
#partenaires .box2 img.img-respons{
    width: auto;
}
#connexions .box2 li{
    margin-bottom:5vh;
}
#connexions .box2 time{
    margin:7px 0;
}
        /******************page photos*********************/
#photos.content div{
    overflow: hidden;
}
#photos.content div.bggris{
   overflow: visible;
}
figure{
    position: relative;
    z-index: 2;
}
#photos.content div.diaporama {
    position:relative;
    height:100%;
    overflow:visible;
}
.diaporama figure{
    display:inline-block;
    position: absolute;
    right:0;
    height:88%;
    width:100%;
     overflow: hidden;
}
.diaporama img{
    height: auto;
    margin: 0 auto;
    width: 78%;
    display:inline-block;
    vertical-align: middle;
}
.diaporama figcaption{
    display:inline-block;
    vertical-align: middle;
    width:20%;
    background-color:#f7f7f5;
    height:100%;
    padding:15px;
    font-size:1.125em;
    font-weight: 100;
    line-height:2;
    margin-right: 0.7%;
    overflow-y: auto;
}
#boutons{
    height: 125px;
    right: 2%;
    position: absolute;
    top: 42%;
    z-index: 500;
    width:60%;
}
#boutons p{
	position:absolute;
	font-size:0;
	width:45px;
	height:70px;
	cursor:pointer;
	opacity:0.8;
    background: transparent url("../images/arrows.png") no-repeat scroll 0px top / 106px;
    height: 110px;
    left: 0;
    overflow: hidden;
    text-decoration: none;
    text-indent: -9999px;
    z-index: 10;
}
#boutons p.next{
    background-position: -60px top;
    left: auto;
    right: 0;
}

/***********************************PAGE PARTENAIRES*******************************************/
#partenaires .box8{
    text-align:center;
    line-height: 1.2;
}
#partenaires .box8 ul li{
    margin-bottom: 15px;
}
#partenaires ul h3{
    margin:10px 0 0;
    font-weight: bolder;
}
#partenaires ul h4{
    margin-bottom: 10px;
    font-weight: lighter;
    font-size: 0.8em;
}

            /***********************page resultats*****************************/

#resultats div.box8{
    position:relative;
    line-height:1.2;
}
#resultats div.box8 h3{
    font-weight: 400;
    font-size:1.125em;
}
#resultats div.box8 h3 span{
    font-weight: 100;
    font-style: italic;
}
#resultats div.box8 a{
    display: block;
    margin:10px 0 5px 25px;
    padding-left:20px;
    color:#888;
    background: url('../images/download.png') no-repeat 2px 2px;
}
#resultats div.box8 a:hover{
    color:#000;
}
#resultats div.box8 li{
    margin-bottom: 30px;
}
#resultats div.box8 li h2{
    font-size: 1.375em;
}
#resultats div.box8 li p{
    color:#898888;
    font-weight: 100;
}

#resultats .bas{
    padding-top:5%;
    position:relative;
}

/* Tablet */

	@media screen and (min-height: 800px) and (max-width: 1300px) {
        #container{
            height:50vh;
        }
        .content header h1{
            width:100%;
            min-height:50px;
            height:auto;
            padding:17px 10px;
            font-size: 1em;
        }
        .content article aside h2{
            font-size:200%;
            margin: 20px 15px 1vh 0;
        }
        .content article aside ul{
            height:30vh;
        }
        .content article aside ul li{
            font-size:1.2em;
        }
        .content div.box5 p{
            font-size:1em;
        }
        #slider div .list_play{
            background-size: 25% auto;
            padding: 7px 10px 20px 0;
        }
       /* #slider div.cot figure{
            height: 50%;
        }*/
        #slider div .list_play li{
            background-position: 10px 0px;
            background-repeat: no-repeat;
            background-size: 45px;
            padding: 0 10px 0 65px;
        }
        #slider div .list_play li:first-child{
            padding: 0 10px 0 65px;
        }
        #slider div .list_play li:hover{
            background-position: 10px 0px;
            background-size: 45px;
        }
        #menu{
            height:44vh;
            font-size:200%;
        }
        #main > span{
            width:30px;
            top:27%;
        }
        #enjeux.content div p{
            line-height: 1;
        }
        .diaporama figcaption{
            line-height: 1.3;
            font-size:1em;
        }
    }
   @media screen and (max-height: 800px){
        #container{
                height:75vh;
            }
        body > header h1{
            margin: 2vh auto 15px;
        }
        #menu {
        height: 68vh;
        }
        .diaporama figcaption{
            line-height:1.8;
            vertical-align: top;
        }
    }
    @media screen and (max-width: 650px){
		body{
			background-image:none;
		}
        .box5,.box8,.box55,.box2,.box40{
            width:100%;
        }
        #main {
            height: 100%;
            margin: 0 auto;
            width: 95%;
        }
        #main > span{display:none!important;}
        body > header h1{
            margin:15px auto;
        }
        body > header a{
            bottom:10px;
        }
        #container {
            height: auto;
        }
        .content article aside ul {
            display: none;
        }
        #slider div.cot {
            height: auto;
            width: 100%;
        }
        #video {
            width:100%;
            height:auto;
        }
        #slider div .list_play{
            position: static;
        }
        #slider div h1{
            min-height: 50px;
        }
        #menu{
            width:70%;
            font-size:150%;
        }
        #menu_bas nav{
            top:15px;
        }
        #menu_bas nav li {
            display: block;
            vertical-align: middle;
            width: 95%;
        }
        #menu_bas nav li.logo{
            width:30%;
        }
        #menu_bas nav li.ademe{
            top:0;
            width:70%;
        }
        #menu_bas nav li.ademe a{
            width:30%;
            padding: 10px 0 0 5px;
        }
        #menu_bas nav li.ademe p {
            width:65%;
        }
        #projets.content div.box5 p{
            padding: 0 10px 10px;
        }
        .content .video{
            height:300px;
        }
        .content article aside h2{
            font-size:2.5em;
            margin: 15px 15px 10px 0;
        }
        #enjeux.content div{
            -moz-column-count:1;
            -webkit-column-count:1;
            column-count:1;
            padding:15px; 
        }
        #objectifs #obj,
        #objectifs #top{
            padding:15px;
        }
        #objectifs div.box55 a.bas{
            display:none;
        }
        #photos.content div.diaporama{
            height: 350px;
            display: block;
        }

        .diaporama figcaption,
        .diaporama img{
            display: block;
            font-size: 1em;
            height: auto;
            line-height: 1;
            width: 100%;
            min-height:155px;
        }
        #boutons {
            height: 90px;
            right: 0;
            top:70%;
            width: 100%;
        }
        #boutons p{
            height:70px;
            width:25px;
        }
        #boutons p.next{
            background-position: -82px top;
        }
        .box2:first-child {
            margin-right: 0;
        }
        #connexions .box2,
        #partenaires .box2{
            padding: 0 15px;
        }
    }